# class DRb::DRbUnknownError

An exception wrapping a `DRb::DRbUnknown` object

### Attributes

unknown[R]

Get the wrapped `DRb::DRbUnknown` object.

### Public Class Methods

new(unknown) click to toggle source

Create a new `DRbUnknownError` for the `DRb::DRbUnknown` object `unknown`

Calls superclass method `Exception::new`

    # File lib/drb/drb.rb, line 412
    def initialize(unknown)
      @unknown = unknown
      super(unknown.name)
    end